Subject: Re: [clue] Draft initial submission: draft-holmberg-clue-datachannel-00

From: Christer Holmberg <[email-masked]>
Date: Thu, 6 Feb 2014 15:57:50 +0000

Hi,

>> Actually, I think all 3 of us are partly wrong. The number value at the end of the sctpmap attribute is NOT the number of channels - it's the number of incoming streams (which, of course, can be the same).
>>
>> But, never the less, it still doesn't solve the mapping problem.
>
> Did you see my reply to myself on rtcweb? There really is text in the
> rtcweb-protocol draft that says the ACK goes on the same stream ID as
> the OPEN. (I finally found it.)

Yes - and I also indicated that in an e-mail to the CLUE list :)

However, the data channel spec still allows different stream id values.

Regards,

Christer